.breadcrumb li + li::before {
  color: $dark;
}

.icon-spin {
  animation: spin-animation 1.5s infinite;
  display: inline-block;
}

@keyframes spin-animation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}

.is-edit {
  visibility: hidden;
}

tr.is-editing .is-edit {
  visibility: visible;
}

.control.is-invalid input {
  @extend .is-danger;
}

.control.is-invalid .select {
  @extend .is-danger;
}

.control.is-invalid .help.is-danger {
  visibility: visible !important;
}

.tag.is-square {
  border-radius: 0;
  height: 64px;
  width: 64px;
}

.hero-background-image {
  background-image: url("/img/elements/pattern-small.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.hero-invite-card {
  padding: 1rem 5rem 4rem 5rem;
}

// Max width
.is-max-w-0 {
  max-width: 0rem;
}
.is-max-w-none {
  max-width: none;
}
.is-max-w-xs {
  max-width: 20rem;
}
.is-max-w-sm {
  max-width: 24rem;
}
.is-max-w-md {
  max-width: 28rem;
}
.is-max-w-lg {
  max-width: 32rem;
}
.is-max-w-xl {
  max-width: 36rem;
}
.is-max-w-2xl {
  max-width: 42rem;
}
.is-max-w-3xl {
  max-width: 48rem;
}
.is-max-w-4xl {
  max-width: 56rem;
}
.is-max-w-5xl {
  max-width: 64rem;
}
.is-max-w-6xl {
  max-width: 72rem;
}
.is-max-w-7xl {
  max-width: 80rem;
}
.is-max-w-full {
  max-width: 100%;
}

.media-avatar {
  margin-right: 0.5 rem !important;
  flex-shrink: 1;
}

.media-emoji {
  flex-shrink: 2;
}

.leaderboard-container {
  margin: 1rem;
  padding: 0.5rem;
}

.is-mid-padding {
  padding: 0.5rem;
}

.is-low-padding {
  padding: 0.25rem;
}
